Subject: a.out and -current
To: None <>
From: Jerry Alexandratos <>
List: current-users
Date: 02/05/2000 14:23:04
I'm trying to install OSS on my 1.4R system and am having difficulty
since it's in a.out format.  Whenever I run "oss-install" all I get is a
"No" error.

Is there anyway to build 1.4 a.out compat libs and programs in order to
get stuff like this to install?  If not, is there some way around this?

Thanks in advance...


name:  Jerry Alexandratos         ||  Open-Source software isn't a
phone: 302.593.4322               ||  matter of life or death...
email:          ||  ...It's much more important
                                  ||  than that!